Subject: 27/6 El 33 23:35 La fugida
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 22 Jun 2001 10:59:04 +0200

Preciosa obra maestra del entrañable y gran, gran Sam Peckinpah. Un 
ejemplo perfecto de narración, acción, sintaxis perfecta (nada sobra,nada 
falta) y una rara y soterrada emotividad.

	Es de esperar que salgan esas rayitas negras tan habitualmente molestas, 
sólo para que se pueda ver el encuadre entero, ya que no hay detalle que 
perder en una película imprescindible. Una de las favoritas de uno.